@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('/font/MaterialIcons-Regular.eot'); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url('/font/MaterialIcons-Regular.woff2') format('woff2'),
       url('/font/MaterialIcons-Regular.woff') format('woff'),
       url('/font/') format('truetype');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}
.material-icons.graphtoggles{
  cursor:pointer;position:absolute; right: 10px; top: 12px;
}
body,
html{
	width: 100vw;
	height: 100vh;
	color: #464646;
}
.bg-blue,
table.headers.bg-blue th{
	background: #5d6f85;
}
table.headers.bg-blue td.subhead{
  background: #f4f4f4;
  font-weight: bold;
}
nav.top-bar{
  background: #004933;
}
nav{
	color: #ffffff !important;
	box-shadow: none;
	height: 50px;
	line-height: 50px;
  position: relative;
  z-index: 1;
}
	nav.breadcrumbs{
		background-color: #f2f0f0;
	}
	nav.breadcrumbs .breadcrumb{
		color: rgba(129, 129, 129, 0.6);
	}
	nav.breadcrumbs .breadcrumb:before{
		color: rgba(129, 129, 129, 0.4);
	}
	nav.breadcrumbs .breadcrumb:last-child{
		color: #5c5c5c;
	}
	nav.breadcrumbs a.breadcrumb{
		font-size: 1em;
	}
	nav.breadcrumbs a.breadcrumb:hover{
		color: #444444;
	}
	nav .dropdown-button{
		margin: 7px 15px 0;
	}
	nav .dropdown-content{
		margin: 43px 0 0 15px;
	}
	nav .dropdown-content li{
		min-height: 1px;
	}
	nav .dropdown-content li>a{
		font-size: 14px;
		padding: 10px 0 10px 14px;
	}
nav img.logo{
	vertical-align: middle;
	margin-top: 0px;
	height: 32px;
}
footer{
	margin-top: 100px;
	background: #f6f8f8;
	padding: 50px 20px 30px;
	color: rgb(148, 148, 148);
}
footer a{
	color: rgb(148, 148, 148);
}
	footer a:hover{
		color: rgb(77, 77, 77);
	}
main{
	min-height: 80vh;
}
.nomargin{
	margin: 0px !important;
}
.rotated-image {
	-webkit-transition: all 1s linear;
	transition: all 1s linear;
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}
table.sortable thead {
    cursor: pointer;
}
.relative{
  position: relative;
}
.clicktocall{
  position: relative;
  display: inline-block;
  font-size: inherit;
  line-height: inherit;
  border-radius: 20px;
  background: #56ccec;
  color: white;
  padding: 4px 10px 0;
}
  .clicktocall:hover{
    background: #73d736;
  }

.btn,
.btn-large{
	color: #ffffff;
	background-color: #2f3d4e;
	text-transform: none;
	-webkit-transition: none;
	transition: none;
}
	.btn.g,
	.btn-large.g{
		background-color: #00cf88;
	}
	.btn:hover,
	.btn-large:hover,
	.fixed-action-btn .btn-large:hover{
    background-color: #1c2a3b;
	}
	.btn.g:hover,
	.btn-large.g:hover{
		background-color: #0db87c;
	}
	.btn.r,
	.btn-large.r{
		background-color: #dd4040;
	}
	.btn.r:hover,
	.btn-large.r:hover{
		background-color: #c83131;
	}
	.btn.o,
	.btn-large.o{
		background-color: #e9b55c;
	}
	.btn.o:hover,
	.btn-large.o:hover{
		background-color: #dea74a;
	}
  .btn.cancelled{
    cursor: not-allowed;
  }
.mainHolder{
	background: #F6F6F6;
	background: #eaeaea;
	background: -moz-linear-gradient(left, #eaeaea 0%, #ffffff 36%);
	background: -webkit-linear-gradient(left, #eaeaea 0%,#ffffff 36%);
	background: linear-gradient(to right, #eaeaea 0%,#ffffff 36%);
	min-height: 100vh;
	height: 100%;
}
.row .mainContent{
	background: white;
	min-height: 100vh;
	height: 100%;
	border-left: 1px solid #e4e4e4;
}
.row .sideNav{
	font-size: 0.9em;
	padding: 0;
}
	.sideNav .toggleDarkNav{
		color: #636363;
		position: fixed;
		bottom: 10px;
		left: 10px;
		cursor: pointer;
	}
	.sideNav ul{
		margin: 0 0 20px 0;
	}
	.sideNav ul a,
	.sideNav ul li.expandable span{
		display: block;
		padding: 8px;
		color: #838383;
		border-left: 3px solid transparent;
		border-bottom: 1px dotted #d9d9d9;
	}
		.sideNav ul li.active{
			position: relative;
		}
			.sideNav ul li.active a{
				color: #3c3c3c;
				border-left-color: #00cf88;
				background: #eeeeee;
				background: -moz-linear-gradient(left, #eeeeee 0%, #e0e0e0 70%);
				background: -webkit-linear-gradient(left, #eeeeee 0%,#e0e0e0 70%);
				background: linear-gradient(to right, #eeeeee 0%,#e0e0e0 70%);
			}
		.sideNav ul li.active:after{
			left: 100%;
			top: 50%;
			border: solid transparent;
			content: " ";
			height: 0;
			width: 0;
			position: absolute;
			pointer-events: none;
			border-color: rgba(136, 183, 213, 0);
			border-left-color: #dadada;
			border-width: 6px;
			margin-top: -6px;
		}
		.sideNav ul a:hover{
			background: #ffffff;
			color: #626262;
		}
	.sideNav ul li.expandable{
		position: relative;
	}
	.sideNav ul li.expandable ul{
		background: #b5b5b5;
	}
	.sideNav ul li.expandable ul a{
		color: white;
	}
	.sideNav ul li.expandable ul a:hover{
		background: #999999;
	}
		.sideNav .expandable ul li.active a{
			background: #787878;
		}
		.sideNav .expandable ul li.active:after{
			border-left-color: #787878;
		}

.message{
	padding: 10px 15px;
	margin: 0 0 1em;
}
	.message.error{
		background-color: #ffe8e8;
		color: #af4545;
		border-left: 2px solid #af4545;
	}
	.message.success{
		background-color: #edffe8;
		color: #468c3e;
		border-left: 2px solid #639e5c;
	}
	.message.notice{
		background-color: #fffcda;
		color: #8c743e;
		border-left: 2px solid #8c743e;
	}

h1,
h2,
h3{ font-size: 1.7em; font-weight: bold; margin-top: 10px; margin-bottom: 0px; }
h2{font-size: 1.5em; margin: 0 0 10px;}
h3{font-size: 1.3em; margin: 0 0 10px;}


.content-pad{
	box-shadow: 0 3px 6px rgba(38, 38, 38, 0.2);
	padding: 20px;
}
.title{
	display: block;
	font-weight: bold;
	margin-bottom: 1em;
}
	.title ~ p{
		font-size: 0.9em;
		color: #7a7a7a;
		margin: 0 0 0.8em;
	}

hr{
	margin: 2em 0;
	border: 0px;
	border-top: 1px dashed #d5d5d5;
}

.title{
	font-size: 1.3em;
	font-weight: bold;
}
.m-t-0{
	margin-top: 0px;
}
.m-b-3{
	margin-bottom: 3em;
}


.largeStat{
	font-weight: bold;
}
	.largeStat b{
		display: inline-block;
		vertical-align: middle;
		font-size: 2em;
		border-radius: 50%;
		background: #3661ff;
		line-height: 50px;
		width: 50px;
		height: 50px;
		margin: 0 auto;
		color: white;
	}
	.largeStat strong{
		display: inline-block;
		line-height: 1;
		margin-left: 10px;
		vertical-align: middle;
	}

#leadpreview{
	background: #f9f9f9;
	padding: 40px 20px 50px 50px;
	border: 1px solid #e8e8e8;
	margin: 0 auto 40px;
	font-size: 2em;
}

#callQueue,
#callBacks{
}
	#callQueue .new.badge,
	#callBacks .new.badge{
		float: none;
		margin: 0;
		background:#d5d5d5;
		color:#5b5b5b;
		padding: 2px 10px;
	}
	#callQueue .circleNum,
	#callBacks .circleNum{
		display: block;
		border-radius: 50%;
		background: #00cf88;
		text-align: center;
		color: white;
		width: 30px;
		height: 30px;
		line-height: 30px;
		margin: 0 auto;
	}
  .circleNum.orange.purple{
    background: -moz-linear-gradient(-45deg, #ff9800 0%, #ff9800 30%, #a500cf 86%, #a500cf 100%) !important;
    background: -webkit-linear-gradient(-45deg, #ff9800 0%,#ff9800 30%,#a500cf 86%,#a500cf 100%) !important;
    background: linear-gradient(135deg, #ff9800 0%,#ff9800 30%,#a500cf 86%,#a500cf 100%) !important;
  }
	#callQueue a,
	#pendingQueue a{
		color: inherit;
	}
		#pendingQueue a:hover{
			color: #0c9a68;
		}
	#callQueue li{
		padding-top: 8px;
		padding-bottom: 8px;
		padding-left: 50px;
		min-height: 0px;
		line-height: 30px;
	}
	#callQueue .dropdown-content li{
		padding: 0px;
		line-height: 1;
	}
	#callQueue .circleNumber{
		background: #00cf88;
		text-align: center;
		color: white;
		width: 30px;
		height: 30px;
	}
	#callQueue .small{
		font-size: 0.9em;
		color: #bababa;
	}


.leadList{
	margin: 0;
}
	.leadList li{
		border-bottom: 1px dashed rgba(143, 143, 143, 0.2);
		padding: 10px 0;
	}
	.leadList li .row{
		margin: 0;
	}



/* VIEWING LEADS */
.row.bm0{
	margin-bottom: 0px;
}
.tablestyle{
	margin: 3px 0;
}
#payments_total{
	color: red;
	font-weight: bold;
}
#payments_total.passed{
	color: green;
}
#lead_full h3{
	display: block;
	padding: 8px;
	margin: 25px 0 25px -20px;
	font-size: 1.2em;
	background: #e5e5e5;
	background: -moz-linear-gradient(left, #e5e5e5 0%, #ffffff 84%);
	background: -webkit-linear-gradient(left, #e5e5e5 0%,#ffffff 84%);
	background: linear-gradient(to right, #e5e5e5 0%,#ffffff 84%);
}

.notesList{
	margin-top: 0px;
}
	.notesList li{
		margin: 0;
		padding: 8px;
		font-style: italic;
		color: #919191;
		border-bottom: 1px dashed #d5d5d5;
	}
	.notesList .material-icons{
		position: relative;
		top: 2px;
	}

#leaveNote{

}
#leaveNoteInput{
	border: 1px solid #bbbbbb;
	border-radius: 4px;
	padding: 20px;
	box-sizing: border-box;
	height: auto;
}
.overlay,
#emailComposerOverlay,
#taskAssignOverlay{
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
	padding: 60px 20px 0;
	color: white;
	text-align: center;
}
  #emailComposerOverlay,
  #taskAssignOverlay{
    text-align: left;
    color: #505050;
    overflow-y: scroll;
    padding-bottom: 80px;
  }
	.stickyModal{
		background: white;
		border-radius: 4px;
		box-shadow: 0 1px 20px rgba(34, 34, 34, 0.3);
		width: 400px;
		padding: 20px;
		margin: 20px auto 0 -200px;
		position: absolute;
	}
	.stickyModal:after {
		bottom: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(255, 255, 255, 0);
		border-bottom-color: #ffffff;
		border-width: 12px;
		margin-left: -12px;
	}

#lead_full .liability_item{
  clear: left;
}

#lead_full .overlay h3{
	background: transparent;
}
#lead_full .overlay .overlaycontent{
	max-width: 500px;
	margin: 0 auto;
	background: white;
	padding: 1px 30px 20px;
	color: #4e4e4e;
}
#lead_full .overlay .overlaycontent.wider{
  max-width: 700px;
  border-radius: 4px;
  box-shadow: 0 4px 8px rgba(38, 38, 38, 0.6);
}
.overlay .material-icons{
	position: fixed;
	top: 30px;
	right: 30px;
	font-size: 30px;
	cursor: pointer;
}
.overlay .promptsuccess,
.overlay .promptfail,
.overlay .promptoptional{
  position: absolute;
  right: 15px;
  top: 14px;
  color: #e75050;
  border: 1px solid #f2b3b3;
  font-size: 0.8em;
  padding: 0 6px;
  background: #fff5f5;
}
.overlay .promptsuccess{
  color: #26b32c;
  background: #f5fff6;
  border-color: #b8f1b7;
}
.overlay .promptoptional{
  color: #a18c43;
  background: #fffcf5;
  border-color: #f0e8cc;
}
.overlay .col.s12.textareaHolder{
	background: white;
	padding: 40px 20px 10px;
	float: none;
	max-width: 600px;
	margin: 20px auto 0;
}
.overlay .col.s12.textareaHolder label{
	top: 30px;
}
.overlay textarea{
	color: #575757;
}
#extraBtnsPanel{
	position:fixed;
	z-index:3;
	top: 7px;
	right: 20px;
}
#scheduleCallback .section{
	background: #f5fffb; border: 1px solid #e4f5ee; border-left: 3px solid #0db87c;
	position: relative;
}
#scheduleCallback .section .close{
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}
.callbackNotice{
	background: #f5fffb;
	border: 1px solid #e4f5ee;
	border-left: 3px solid #0db87c;
	padding-bottom:25px;
	margin-top:25px;
}
	#lead_full .callbackNotice h3{
		color:#08b076;
		background:transparent;
		margin: 0 0 15px;
	}

#lead_full{

}
	#lead_full nav.top-bar{
		position: fixed;
		top: 0; right: 0; left: 0; bottom: auto;
		z-index: 2;
	}
	#lead_full .splitscreen{
		display: inline-block;
		vertical-align: top;
		padding: 50px 20px 0;
		height: 100%;
	}
	#leadleft{
		border-right: 1px solid #e3e3e3;
		width: 70%;
	}
	#leadright{
		/*border-left: 8px solid #f1f1f1;*/
		width: 30%;
		overflow-y: scroll;
    position: fixed;


		background: #f9f9f9;
		background: -moz-linear-gradient(left, #f9f9f9 0%, #ffffff 11%);
		background: -webkit-linear-gradient(left, #f9f9f9 0%,#ffffff 11%);
		background: linear-gradient(to right, #f9f9f9 0%,#ffffff 11%);


	}

	#lead_full .input-field .prefix{
		width: 1rem;
		top: 1rem;
		font-size: 1rem;
		padding-left: 14px;
		color: #969696;
		z-index: 1;
	}
  #lead_full .input-field .prefix.clicktocall{
    background: #56ccec;
    width: 24px;
    height: 24px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
    padding-left: 0px;
    margin-left: 10px;
    color: white;
    top: 0.7rem;
    padding: 0;
  }
    #lead_full .input-field .prefix.clicktocall:hover{
      background: #73d736;
    }
	#lead_full .input-field .prefix ~ input,
	#lead_full .input-field .prefix ~ .select-wrapper,
	#lead_full .input-field .prefix ~ textarea,
	#lead_full .input-field .prefix ~ label{
		/*margin-left: 1.5rem;*/
		margin-left: 0;
		/*width: calc(100% - 1.5rem);*/
		width: 100%
	}
	#lead_full .input-field input{
		background: white;
		border: 1px solid #bbbbbb;
		border-radius: 3px;
		padding: 0 10px 0 15px;
		box-sizing: border-box;
	}
	#lead_full .input-field label{
		padding-left: 15px;
	}
  #lead_full .input-field .prefix.clicktocall ~ label,
  #lead_full .input-field .prefix.clicktocall ~ input{
    padding-left: 40px;
  }
	#lead_full .input-field .select-wrapper ~ label,
	#lead_full .input-field label.active{
			color: #616060;
			padding-left: 5px;
			top: -6px;
	}
	#lead_full .input-field .select-wrapper ~ label{
			top: -33px;
	}
	.select-wrapper span.caret{
		z-index: 1;
		right: 5px;
	}
	#lead_full .input-field.errors input,
	#lead_full .input-field.errors select{
		border-color: red;
		box-shadow: inset 0 0 4px rgba(255, 0, 0, 0.3);
	}
	#payment_methods_holder.errors,
	#lead_full .showPercent.errors input{
		border: 1px solid red;
		box-shadow: inset 0 0 4px rgba(255, 0, 0, 0.3);
	}
	#lead_full .unmatchedABNicon{
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background: #f78a17;
		box-shadow: 0 0 4px rgba(252, 144, 0, 0.5);
		position: absolute;
		right: 30px;
		top: 18px;
	}
	#lead_full .unmatchedABNicon.blue{
		box-shadow: 0 0 4px rgba(0, 146, 252, 0.5);
	}
	#lead_full .moreInfoIcon{
		position: absolute;
		right: 25px;
		top: 10px;
		color: #989898;
		z-index: 1;
	}

  #lead_full .liabilitieslist li{
    position: relative;
  }
  #lead_full .liabilitieslist li:hover{
    background: #f9feff;
  }

.multiselect{

}
	.multiselect li.disabled label{
		display: none;
	}
	.multiselect li [type="checkbox"]+label:before,
	.multiselect li [type="checkbox"]:not(.filled-in)+label:after{
		margin-top: -8px;
	}
#documentViewer_holder{
	margin-bottom:20px;
	max-height:60%;
	max-height:60vh;
	overflow:scroll;
	border-radius: 4px;
	border: 1px solid #949494;
}
  #documentViewer .overlaycontent{
    background: white;
    color: black;
    padding: 20px;
    margin: 0 auto;
    border-radius: 3px;
  }

#sectionsList{
	margin: 0;
	font-size: 0.85em;
}
	#sectionsList li{
		display: inline-block;
		width: 50%;
		border-bottom: 1px dashed #cfcfcf;
		border-right: 1px dashed #cfcfcf;
		padding: 5px 15px;
		text-align: center;
	}
	#sectionsList li:hover{
		color: #04b377;
		cursor: pointer;
	}
	#sectionsList li:first-of-type{
		display: block;
		width: 100%;
		border-right: none;
		padding: 0px;
		padding-bottom: 20px;
	}
	#sectionsList li .btn-flat{
		width: 49%;
	}
	#sectionsList li:nth-child(even){
		border-left: 1px dashed #cfcfcf;
	}
	#sectionsList li .btn-flat{
		text-transform: none;
	}


.timelapsedTable{
	margin-top: 20px;
}
	.timelapsedTable th,
	.timelapsedTable td{
		padding: 5px 0;
		border-bottom: 1px dashed #b9b9b9;
	}
	.timelapsedTable.accounts th{
		background: #e8e8e8;
	}
	.timelapsedTable.accounts td,
	.timelapsedTable.accounts th{
		border: 1px solid #b9b9b9;
		padding: 5px 10px;
		font-size: 0.9em;
	}
	table.headers.bg-blue th{
		border-color: transparent;
		color: white;
		border-radius: 0px;
	}
	table.headers.bg-blue td{
		background: white;
	}
	table.headers.bg-blue b.circle{
		background: #00cf88;
		color: white;
		border-radius: 50%;
		display: inline-block;
		width: 38px;
		height: 38px;
		line-height: 38px;
	}

	table tr.opened td{
		background: #00cf88 !important;
		color: white !important;
		border-color: #00cf88 !important;
	}

	table tr.opened td a{
		color: white !important;
	}

	table .highlightBox a{
		cursor: pointer;
	}
	table.timelapsedTable tr.highlight td{
		background: #fcf6d9;
	}

	.tablegreyed{
		color:#c2c2c2;
	}
		.opened .tablegreyed{
			color:#ffffff;
		}

	.ui-datepicker {
		width: 17em;
		padding: .2em .2em;
		display: none;
	  background: white;
	  border: 1px solid #d5d5d5;
	  border-radius: 4px;
		box-shadow: 0 0 20px rgba(61, 61, 61, 0.7);
	}
	.ui-datepicker-calendar{
	  width: 100%;
	}
	  .ui-datepicker-calendar td,
	  .ui-datepicker-calendar th{
	    text-align: center;
	    width: 14%;
	    width: 14.2%;
			height: auto;
			padding: 0;
	  }
	  .ui-datepicker-calendar td{
	    border: 1px solid #d5d5d5;
	  }
	  .ui-datepicker-calendar a{
	    color: #969696;
	    font-size: 0.9em;
	    width: 100%;
	    display: block;
	    line-height: 26px;
	    padding-top: 3px;
	  }
	  .ui-datepicker-calendar a:hover{
	    background-color: #00cf88;
	    color: white;
	    text-decoration: none;
	  }
	.ui-datepicker-title{
	  text-align: center;
	  padding: 5px 0;
	}
	.ui-datepicker-prev,
	.ui-datepicker-next{
		padding: 4px 12px;
		background: #e0e0e0;
	}
	.ui-datepicker-prev,
	.ui-datepicker-next{
		display: none;
	}
	select.ui-datepicker-month,
	select.ui-datepicker-year{
		display: inline-block !important;
		width: 49%;
		padding: 0px;
		border: none;
		height: auto
	}

.borderHolder{
	margin-top: 20px;
}
	.borderHolder{
		border: 1px solid #c8c8c8;
		border-radius: 4px;
		padding: 20px;
	}


#twoBiggest{
	font-size:0.9em;
	/*border-bottom: 2px solid black;*/
}
#twoBiggest td{
	padding: 0px 10px;
}
/*#twoBiggest tbody tr:nth-child(4n){
	border-bottom: 2px solid black;
}*/
.tagtype{
	padding:0 2px;
	border-radius:2px;
	background: #f7cccc;
	color: #4a4a4a;
}
	.tagtype.credit{
		background: #c5f6c7;
	}

.iframeLoaderBar{
	text-align: center;
	padding: 40px 0 !important;
}
	.iframeLoaderBar .progress{
		max-width: 400px;
		margin: 0 auto 0;
	}

.showGroupedTxs,
.showCategoryGroup{
	cursor: pointer;
}

.hiddenIframeHolder td{
	border: 2px solid #00cf88 !important;
}
.transactions_holder iframe,
#findCreditTransactionsIframeHolder iframe,
.hiddenIframeHolder iframe,
#iframeHolder iframe{
	width: 100%;
	border: none;
}
.transactions_holder iframe,
#findCreditTransactionsIframeHolder iframe{
	background: white;
}
#iframeHolder iframe{
	height: 75%;
	height: 75vh;
}
.hiddenIframeHolder iframe{
	padding-top: 20px;
}

.detectedKeyWords{
	display: inline-block;
  margin-bottom: 4px;
}
	.detectedKeyWords label{
		border: 1px solid #fae5e5;
		background: #fef5f5;
		padding: 4px 10px 4px 36px;
		line-height: 1;
		color: #734444
	}
	.detectedKeyWords input[type="checkbox"]:checked.filled-in+label{
		background: #f4fff5;
		border-color: #e8f9ea;
		color: #3d803b;
	}
	.detectedKeyWords input[type="checkbox"].filled-in+label:after{
		left: 10px;
		top: 2px;
	}
	.detectedKeyWords input[type="checkbox"].filled-in+label:before{
		left: 11px;
		top: 2px;
	}

.includeTrans,
.excludeTrans{
	cursor: pointer;
	margin: 0;
}
	.includeTrans label,
	.excludeTrans label{
		width: 20px;
		height: 20px;
		padding: 0;
	}

.comparisonTableHolder{
	position: relative;
	box-shadow: 0 2px 4px 0px rgba(105, 105, 105, 0.3);
	padding: 20px;
	border-radius: 4px;
	box-sizing: border-box;
	/*display: inline-block;
	width: 47%;*/
	margin: 0 2% 30px 0;
	background: #fff6f6;
	font-size: 0.9em;
}
  .comparisonTableHolder.passed{
		background: #f5fff4;
		box-shadow: 0 2px 4px 0px rgba(92, 145, 73, 0.3);
	}
	.comparisonTableHolder.mid{
		background: #fff7f0;
		box-shadow: 0 2px 4px 0px rgba(145, 119, 73, 0.3);
	}
		.comparisonTableHolder .tagType{
			display: inline-block;
			position: absolute;
			top: 3px;
			left: -10px;
			padding: 5px;
			background: rgba(255, 255, 255, 0.3);
			border: 1px solid #e8a8a8;
			color: #b65c5c;
      font-size: 0.9em;
			border-radius: 3px;
		}
		.comparisonTableHolder.passed .tagType{
			border: 1px solid #63b84a;
			color: #3a9546;
		}
		.comparisonTableHolder.mid .tagType{
			border: 1px solid #b88549;
			color: #95763a;
		}
	.comparisonTableHolder .alert{
		color: #c21b1b;
		font-size: 1.2rem;
		position: relative;
		top: 2px;
		cursor: pointer;
	}
	.timelapsedTable.comparisonTables{

	}
		.timelapsedTable.comparisonTables td{
			padding: 5px 15px;
		}
		.timelapsedTable .highlighted_col{
			background: #f9dcdc;
		}
		.passed .timelapsedTable .highlighted_col{
			background: #c5eec8;
		}
		.mid .timelapsedTable .highlighted_col{
			background: #f5e3d4;
		}

.preCheckTab{
	font-size: 0.8em;
	padding: 0 10px;
	background: #fcf6e8;
	position: absolute;
	right: 15px;
	top: 17px;
	border: 1px solid #f5e9cc;
}
  .liabilitieslist .preCheckTab{
    top: 10px;
    z-index: 1;
  }
  .liabilitieslist .valign-wrapper .preCheckTab{
    display: none;
  }
	.preCheckTab.redtab{
		background: #fcefef;
		border-color: #f0cdce;
		color: #cd4545;
	}
	.preCheckTab.greentab{
		background: #f2fcf0;
		border-color: #cdf0d9;
		color: #51a854;
	}

.tabHolder{
	margin-left: -20px;
	margin-top: 35px;
	padding-left: 20px;
	border-bottom: 1px solid #c4c4c4;
}
.traditionalStyle{
}
	.traditionalStyle .tab{
		border: 1px solid #c4c4c4;
		border-bottom: none;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
	}
	.traditionalStyle .tab.disabled a{
		color: #5b5b5b;
		text-decoration: line-through;
	}
	.traditionalStyle .tab a,
  .traditionalStyle .tab button{
		text-transform: none;
    -webkit-appearance: none;
    appearance: none;
    border: 0px;
    background: white;
		color: #5b5b5b;
	}
  .traditionalStyle .tab button{
    padding: 0 24px;
  }
	.traditionalStyle .tab a:hover,
  .traditionalStyle .tab button:hover{
		background: #f7fbff;
		color: #526779;
	}
	.traditionalStyle .tab.disabled a:hover{
		color: #5b5b5b;
		text-decoration: line-through;
		cursor: not-allowed;
	}
	.traditionalStyle .tab a.active{
		background: #dff0ff;
		border-color: #bfd1e0;
		color: #526779;
	}
	.traditionalStyle .indicator{
		background-color: #6f9ec8;
	}

.factorcriterias .switch label input[type=checkbox][disabled]:checked+.lever:after{
	background-color: #26a69a;
}
.addCriteria{
	color: #1fb857;
	cursor: pointer;
}
.removeCriteria{
	color: #ec7070;
	cursor: pointer;
}
#productCriteria{
	overflow: visible;
}
	#productCriteria table td{
		padding: 20px 15px;
	}
	#productCriteria table .asTable{
		margin: 0;
	}
	#ignoreMaterialize .input-field label{
		padding-left: 15px;
	}
	#ignoreMaterialize .input-field input,
	#ignoreMaterialize .input-field textarea{
		padding: 0 15px 0; /* No icons for these inputs */
		background: white;
		border-radius: 3px;
		border: 1px solid #bbbbbb;
		box-sizing: border-box;
	}
	#ignoreMaterialize .input-field textarea{
		padding: 10px 15px 0; /* No icons for these inputs */
	}
	#ignoreMaterialize .collapsible{
		border-top: 1px solid #bbbbbb;
		border-right: 1px solid #bbbbbb;
		border-left: 1px solid #bbbbbb;
	}
	#ignoreMaterialize .collapsible-header{
		border-bottom: 1px solid #bbbbbb;
	}

.collapsible-header{
	position: relative;
}
.collapsible li.disabled .collapsible-body {
    display: none !important; /*or using id of the app to avoid the use of !important*/
}

.detected_by .tag{
	background: #fee9e9;
	border: 1px solid #f0d4d4;
	padding: 1px 3px;
	font-size: 0.9em;
	color: #6e2626;
}

.nominateAccountList{
	max-width: 700px;
	margin: -10px 0 20px;
}
.nominateAccountList label{
	width: 100%;
	border: 1px solid #e6e6e6;
	padding: 10px 15px !important;
	height: auto !important;
	margin: 10px 0;
	position: relative;
}
.nominateAccountList label:hover{
	border: 1px solid #a6a6a6;
}
.nominateAccountList label:before,
.nominateAccountList input[type="radio"]:checked + label:after{
	display: none;
}
.nominateAccountList input[type="radio"]:checked + label{
	background: #f8fff6;
	color: #428a3b;
	border-color: #29b61c;
}
.nominateAccountList label .noManualExclusions{
	position: absolute;
	top: 15px;
	right: 15px;
	color: #e83030;
}



.progressCompleteContainer{
	margin: 10px auto 30px;
	background: #F6F6F6;
	padding: 20px; border: 1px solid #e6e3e3;
}
  #leadActionsOverview .progressCompleteContainer{
    margin: 30px auto 10px;
  }
.progressCompleteContainer .info,
.progressCompleteContainer .pie{
	display: inline-block;
	vertical-align: middle;
}
.progressCompleteContainer .info{

}
.progressCompleteContainer .pie,
.progressCompleteContainer .pie span{
	width: 180px; height: 180px;
}
.progressCompleteContainer .pie{
	position: relative;
	margin-right: 20px;
}
.progressCompleteContainer .pie span{
	display: block;
	position: absolute;
	top: 0; left: 0;
	line-height: 180px;
	font-weight: bold;
	text-align: center;
	font-size: 1.8em;
}

.leadOverviewCard{
  margin: 20px auto;
  padding: 20px;
  position: relative;
}
  .leadOverviewCard h3{
    background: #eeeeee;
    border-bottom: 1px solid #cccccc;
    font-size: 1.1em;
    margin: -20px -20px 20px;
    padding: 10px 20px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
  }
  .leadOverviewCard .btn-flat.cardbtn{
    position: absolute;
    background: #2f3d4e;
    color: white;
    text-transform: none;
    top: 6px;
    right: 15px;
    height: 26px;
    line-height: 26px;
    font-size: 0.9em;
  }
  .emptyness{
    color: #d4d4d4;
    text-align: center;
  }
    .emptyness h4{
      font-size: 1.2em;
      font-weight: bold;
      margin: 0 auto 15px;
    }
    .emptyness .material-icons{
      color: #e7e7e7;
    }

.fetchAction .material-icons.pointer{
  cursor: pointer;
}

@-webkit-keyframes yellowflash {
  0% { background-color: white;}
  12% { background-color: #fffacb;}
  24% { background-color: white;}
  36% { background-color: #fffacb;}
  48% { background-color: white;}
  60% { background-color: #fffacb;}
  72% { background-color: white;}
  84% { background-color: #fffacb;}
  100% { background-color: white;}
}
@-webkit-keyframes blueflash {
  0% { background-color: white;}
  12% { background-color: #d9fffe;}
  24% { background-color: white;}
  36% { background-color: #d9fffe;}
  48% { background-color: white;}
  60% { background-color: #d9fffe;}
  72% { background-color: white;}
  84% { background-color: #d9fffe;}
  100% { background-color: white;}
}
.flashyellow{
  -webkit-animation-name: yellowflash;
  -webkit-animation-duration: 900ms;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in-out;
}
.flashblue{
  -webkit-animation-name: blueflash;
  -webkit-animation-duration: 900ms;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in-out;
}


#estimator{
  margin-top: -20px;
}
.calcHolder{
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  padding: 40px 20px;
  border: 1px solid #e0dfdf;
  border-top: 0px;
}
  .calcHolder .estimatortabs{
    margin: 20px auto 0;
    border-radius: 3px;
    border: 1px solid #e2e2e2;
    max-width: 600px;
  }
  .calcHolder .estimatortabs .tab{
    text-transform: none;
  }
  .calcHolder .estimatortabs .tab a{
    color: #9e9e9e;
  }
  .calcHolder .estimatortabs .tab a.active{
    color: #525252;
  }
  .calcHolder .inputsholder{
    border-top: 1px solid #e2e2e2;
    padding: 20px;
  }
  .calcHolder .inputsholder input.select-dropdown{
    padding: 0 10px !important;
  }




/*** EMAIL COMPOSER ***/
  #emailComposerContainer{
    max-width: 1000px;
    margin: 20px auto;
    border: 1px solid #d4d4d4;
    background: white;
  }
  #EC_topmenu{
    background: #f4f4f4;
  }
    #EC_topmenu ul{
      margin: 0;
      padding: 5px 10px 0;
      border-bottom: 1px solid #c6c6c6;
    }
    #EC_topmenu li{
      display: inline-block;
      padding: 8px 15px;
      border-left: 2px solid transparent;
      color: #949494;
      cursor: pointer;
    }
    #EC_topmenu .active{
      border: 1px solid #c6c6c6;
      background: white;
      border-top-left-radius: 3px;
      border-top-right-radius: 3px;
      border-bottom-color: white;
      margin-bottom: -1px;
      color: #676767;
    }
  #EC_content{
    /*padding-bottom: 50px;*/
  }
  #EC_preview{
    padding: 30px 20px;
  }
  #EC_SendTo{
    padding-left: 10px;
  }
    #EC_SendTo .chip{
      margin-bottom: 0px;
    }

  #EC_recipientsHolder{
    position: relative;
  }
  #EC_recipients{
    background: white;
    position: absolute;
    top: 43px;
    border-top: none;
    box-shadow: 0 1px 6px rgba(83, 83, 83, 0.4);
    font-size: 0.9em;
    width: 90%;
    margin: 0;
  }
    #EC_recipients li{
      border-bottom: 1px solid #e4e4e4;
      padding: 8px 5px;
    }
    #EC_recipients li:hover{
      background:  #fcf9f9;
    }
    #EC_recipients li a{
      text-decoration: underline;
      cursor: pointer;
      padding: 0 5px;
    }
    #EC_recipients li a:hover{
      color: #00cf88;
    }

  .EC_ToggleRecipients,
  #EC_addAttachments{
    margin-left: 10px;
    cursor: pointer;
    font-size: 0.9em;
    text-decoration: underline;
  }
    .EC_ToggleRecipients:hover,
    #EC_addAttachments:hover{
      color: #00cf88;
    }
  .EC_ComposeField{
    border-bottom: 1px solid #d1d1d1;
    padding: 0 15px;
    height: 43px;
  }
    .EC_ComposeField.thebody{
      padding: 10px 15px;
      height: auto;
      border-bottom: none;
    }
  #EC_Subject{
    margin: 0;
    padding: 0;
    height: 43px;
    line-height: 43px;
    border: none;
    margin-left: 15px;
    width: 100%;
  }
    #EC_Subject:focus{
      border-bottom: 1px solid #00cf88;
      box-shadow: none;
    }
  #EC_usetemplate{
    width: auto;
    height: auto;
    margin-left: 10px;
  }
  #EC_smsPreview{
    margin-right: 40px;
    width: 381px;
    height: 491px;
    background: transparent url('/img/msgPreview.png') no-repeat right top;
    background-size: 381px auto;
    position: relative;
  }
  #EC_smsPreviewMsg{
    background: #389FFC;
    border-radius: 4px;
    position: absolute;
    top: 200px;
    right: 50px;
    color: white;
    padding: 4px 8px;
    max-width: 210px;
  }
  #noiseWidgContainer{
    margin-top: 10px;
  }
#EC_attachmentsList{
  background: #f4f4f4;
  border-left: 1px solid #c6c6c6;
  padding: 20px;
  overflow-y: scroll;
  height: 540px;
}
  #EC_attachmentsList li{
    display: inline-block;
    font-size: 12px;
    text-align: center;
    padding: 10px;
    width:46%;
    border: 1px solid #dadada;
    background: white;
    margin: 1%;
    border-radius: 3px;
  }
  #EC_attachmentsList .addAttachment[data-addtoemail="true"],
  #EC_attachmentsList .actToAddAttachment[data-addtoemail="true"]{
    border: 1px solid #a0c895;
    background: #f4fff6;
  }
  #EC_attachmentsList .attachmentIcon{
    max-width: 30px;
    display: block;
    margin: 0 auto 5px;
    opacity: 0.5;
  }
  .emailpreview .previewAttachmentsList{
    list-style: none;
    padding: 0 !important;
  }
  .emailpreview .previewAttachmentsList li{
    display: inline-block;
    padding: 10px 20px;
    margin: 5px;
    background: #F6F6F6;
    border: 1px solid #dddddd;
    color: #9a9a9a;
    font-size: 0.9em;
    border-radius: 3px;
  }

.top_notification {position:relative; display:inline-block; height:100%; vertical-align:bottom; margin-right:10px;}
.notifications_count {
  position: absolute;
  top: 12px;
  right: -5px;
  background-color: #e41616;
  width: 15px;
  height: 15px;
  line-height: 1rem;
  text-align: center;
  border-radius: 7px;
  font-size: .8rem;
  color:#fff;
}
.top_notification a:link,
.top_notification a:visited,
.top_notification a:hover,
.top_notification a:active{color:#fff;}

#toast-container {top:auto; bottom:0; left:0; max-width:100%; width:700px;}

#notificationPrompt{
  background: white;
  box-shadow: 0 0 2000px 2000px rgba(75, 75, 75, 0.4);
  padding: 0 15px 15px;
  width: 400px;
  border-radius: 3px;
  position: absolute;
  z-index: 3;
  top: 48px;
  right: 40px;
  border: 6px solid #f1f1f1;
  font-size: 0.9em;
}
#notificationPrompt:after {
	bottom: 100%;
	left: 62%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #f1f1f1;
	border-width: 12px;
	margin-left: -12px;
}
.notif_unseen{
  font-weight: bold;
}
.notif_unseen td{
  background: #fffaed;
}
.notif_unseen .type{
  position: relative;
  padding-left: 16px !important;
}
.notif_unseen .type:after{
  content: "";
  display: inline-block;
  position: absolute;
  left: 4px;
  width: 8px; height: 8px;
  top: 10px;
  border-radius: 50%;
  background: orange;
}
main.blur{
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

#tasksBrowser{
  border: 1px solid #e4e4e4;
  position: relative;
}
  #tasksBrowser .task,
  #tasksBrowser .browser{
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
  }
  #tasksBrowser .task{
    width: 25%;
  }
  #tasksBrowser .task li{
    cursor: pointer;
    border-bottom: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    background: #fcfbfb;
    padding: 15px 80px 15px 15px;
    position: relative;
  }
  #tasksBrowser .task li.active{
    background: #F6F6F6;
    position: relative;
    z-index: 2;
  }
  #tasksBrowser .task li:hover{
    background: #ecffec;
  }
  #tasksBrowser .task li.active:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #ededed;
    border-width: 8px;
    margin-top: -8px;
  }
  #tasksBrowser .browser li{
    padding: 25px;
    background: white;
    border-left: 1px solid #e4e4e4;
    margin-left: -1px;
  }
  #tasksBrowser .task .meta{
    font-size: 0.75em;
    color: #818181;
  }
  #tasksBrowser .browser .fullmeta{
    background: #fffdf0;
    border: 1px solid #f7f5e0;
    padding: 15px;
    margin: 15px -15px;
    font-size: 0.9em;
    color: #6b674a;
  }
  #tasksBrowser .browser .noneselected{
    font-weight: bold;
    text-align: center;
    padding: 80px 0;
    font-size: 1.4em;
    color: #d9d9d9;
  }
  #tasksBrowser .browser .noneselected .material-icons{
    color: #e9e9e9;
  }
.commentCount{
  font-size: 14px;
  background: #f6f6f6;
  display: inline-block;
  border-radius: 3px;
  padding: 1px 3px;
  border: 1px solid #dfdfdf;
  position: absolute;
  right: 15px;
  margin-top: -2px;
}
  .commentCount i{
    font-size: 12px;
    margin: 0;
  }
.taskstatus{
  position: absolute;
  right: 15px;
  padding: 1px 6px;
  border-radius: 3px;
  font-size: 0.8em;
  border: 1px solid orange;
  background: #fef5ec;
  top: 50%;
  transform: translateY(-50%);
}
  .taskstatus.withcommentcount{
    right: 57px;
  }
  h2 .taskstatus,
  .taskstatus.inline{
    position: static;
    display: inline-block;
    font-weight: normal;
    font-size: 12px;
    transform: translateY(-5px);
    margin-left: 10px;
  }
  .taskstatus.Complete{
    border: 1px solid #5bc252;
    background: #f0ffee;
  }
  .taskstatus.inline{
    margin: 0px;
    transform: none;
  }

#taskViewer{
  border: 1px solid #e4e4e4;
  position: relative;
  padding: 15px;
}
  #taskViewer h2{
    background: #f4fcfe;
    font-weight: normal;
    color: #6c8b98;
    margin: -15px -15px 25px;
    border-bottom: 1px solid #d9e7eb;
    display: block;
    padding: 10px 15px;
    font-size: 1em;
    font-weight: normal;
  }

#taskBody{
  margin: 20px 0 30px;
}

#taskComments{
}

#taskCommentingBox,
#taskLinks{
  margin: 20px 0 0 50px;
}
  #taskCommentingBox textarea,
  #assigntask_Comment textarea{
    border: 1px solid #c3c3c3;
    height: 90px;
  }
  #taskLinks .btn-flat{
    text-transform: none;
  }

.comment{
  margin: 10px 0 0 50px;
  padding: 15px;
  position: relative;
  border: 1px solid #e4e4e4;
  border-radius: 3px;
}
  .comment:after {
    right: 100%;
    top: 25%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #d9d9d9;
    border-width: 6px;
    margin-top: -6px;
  }
  .comment:before{
    content: "";
    display: inline-block;
    background: transparent url('/img/emptypic.png') no-repeat center center;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: -50px;
    top: 3px;
  }
  .comment.assignor{
    border: 1px solid #d9e7eb;
  }
  .comment.assignor:after{
    border-right-color: #d9e7eb;
  }
  .commentor{
    background: #f9f9f9;
    margin: -15px -15px 10px;
    padding: 8px 15px;
  }
    .assignor .commentor{
      background: #f4fcfe;
    }
  .commentor span{
    font-size: 0.8em;
  }
#taskSidebar{
}
  #taskSidebar ul{
    margin: 5px 0 0 0;
  }
  #taskSidebar a{
    cursor: pointer;
  }
  #taskSidebar .compartment{
    padding: 7px 0;
  }

.launchTaskAssign{
  cursor: pointer;
}
#assignNewTask{
  max-width: 600px;
  margin: 0 auto;
  background: white;
  padding: 20px;
}
  #assignNewTask h3{
    font-size: 1.1em;
  }
.assigntask_selector{
}
  .assigntask_selector li{
    display: inline-block;
    vertical-align: top;
    background: white;
    border: 1px solid #dadada;
    border-radius: 3px;
    margin: 0 1% 5px 0;
    width: 100%;
    padding: 5px 10px 5px 20px;
    cursor: pointer;
    position: relative;
  }
    .assigntask_selector li.selected{
      background: #f1fbef;
      border: 1px solid #a8d9a0;
    }
    .assigntask_selector li .leadowner{
      background: #0d99ff;
      width: auto;
      padding: 0 10px;
      font-size: 10px;
      line-height: 16px;
      font-weight: bold;
      color: white;
      height: 18px;
      position: absolute;
      top: 7px;
      right: -2px;
      border-top-left-radius: 4px;
      border-bottom-left-radius: 4px;
    }
#assigntask_Task_TitleOther{
  width: 400px;
  padding: 10px;
  margin: 10px 0 0;
}

.pointer:hover{cursor: pointer;}
.collection-item.clickable{}
  .collection-item.clickable:hover{
    background: #f4fcfe;
  }
.smalldate{
  font-size: 0.8em;
  color: #939393;
}
.red-border {border:1px solid red !important;}
.cc_lender_name {display:block; position:absolute; top:7px; font-size:0.7rem; color:#666;}
.cc_product_name {margin-top:5px;}

.sidebar_floating_data_dump{
  font-size: 0.8em;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 0 15px 15px;
  background: #f6f6f6;
  border-left: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  max-width: 340px;
  box-shadow: 0 -4px 8px 0 #f2f2f2;
  overflow-y: scroll;
  height: 100vh;
}
  .sidebar_floating_data_dump h3,
  .sidebar_floating_data_dump h2 {
    background: #eeeeee;
    line-height: 50px;
    margin: 0 -15px 15px;
    padding: 0 15px;
  }
  .sidebar_floating_data_dump h2 {
    line-height: 30px;
    font-size: 14px;
    margin: 0 -15px 10px;
    background: #e5e5e5;
    background: -moz-linear-gradient(left, #e5e5e5 0%, #f6f6f6 84%);
    background: -webkit-linear-gradient(left, #e5e5e5 0%, #f6f6f6 84%);
    background: linear-gradient(to right, #e5e5e5 0%, #f6f6f6 84%);
  }
  .sidebar_floating_data_dump ul.browser-default{
    padding-left: 15px;
  }

.examinationReviewSection{
  margin-top: 30px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  padding: 30px 20px 20px;
  background: #f6f6f6;
}
  .examinationReviewSection textarea{
    background: white;
  }

[type="radio"]:checked+label.flagit{
  color: #e9a023;
}
[type="radio"]:checked+label.flagit:after,
[type="radio"].with-gap:checked+label.flagit:before,
[type="radio"].with-gap:checked+label.flagit:after{
  border: 2px solid #e9a023;
}
[type="radio"]:checked+label.flagit:after,
[type="radio"].with-gap:checked+label.flagit:after{
  background-color: #e9a023;
}


/* SERVICEABILITY CALCULATOR / MATRIX  */
.homeloan-calculator-scroller{
  overflow-x: scroll;
  padding: 0 0 10px;
}
.homeloan-calculators{
  /*margin-left: 220px;*/
}
  .homeloan-calculators li,
  .sales-calculator li{
    display: inline-block;
    width: 160px;
    padding: 10px 0;
    vertical-align: top;
    border: 1px solid #e3e3e3;
    border-left: none;
    font-size: 0.9em;
  }
  .homeloan-calculators .floaterhead,
  .sales-calculator .floaterhead{
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    background: white;
    text-align: right;
    z-index: 1;
  }
  .homeloan-calculators .calccell,
  .sales-calculator .calccell,
  .calc_form_holder .calccell{
    padding: 0 15px;
    height: 25px;
    border-top: 1px solid #dddddd;
    line-height: 25px;
  }
    .homeloan-calculators .calccell.carryForward,
    .calc_form_holder .calccell.makeOffer{
      height: 40px;
      line-height: 46px;
    }
  .homeloan-calculators .calccell.head,
  .sales-calculator .calccell.head{
    font-weight: bold;
  }
  .homeloan-calculators .termTitle,
  .sales-calculator .termTitle,
  .calc_form_holder .termTitle{
    font-weight: bold;
    font-size: 1.1em;
    padding: 0 15px 10px;
  }
  .homeloan-calculators li.ableToAfford,
  .sales-calculator li.ableToAfford{
    background: #fbfff9;
    border-color: #d9f7d3;
  }
  .homeloan-calculators li.unableToAfford,
  .sales-calculator li.unableToAfford{
    background: #fff2f2;
    border-color: #f7d3d3;
    opacity: 0.5;
  }
  .homeloan-calculators li.loanExtendedToFar,
  .sales-calculator li.loanExtendedToFar{
    background: #fffcf2;
    border-color: #f7f1d3;
    opacity: 0.5;
  }
  .homeloan-calculators li:hover,
  .sales-calculator li:hover{
    opacity: 1;
  }
.calc_form_holder .offers{}
  .calc_form_holder .offers li{
    display: inline-block;
    vertical-align: top;
    width: 320px;
    margin: 5px 10px 5px 0;
  }
  .calc_form_holder .offers li input ~ label,
  .calc_form_holder .offers li label{
    display: block;
    padding: 20px 15px;
    background: #f9f9f9;
    border: 1px solid #ededed;
    height: auto;
    color: #535151;
  }
  .calc_form_holder .offers li input ~ label:before,
  .calc_form_holder .offers li input:checked ~ label:after{
    display: none;
  }
  .calc_form_holder .offers li input:checked ~ label{
    background: #effaea;
    border: 1px solid #d1f2ca;
  }
.recalcpanel{
  background: #f9f9f9;
  border: 1px solid #ededed;
  padding: 15px;
  margin: 15px 0 -10px;
}
  .recalcpanel .recalcbtn{
    display: inline-block;
  }
  .recalcpanel .padleft{
    padding-left: 30px;
  }
  .recalcpanel .lend_calc_factor_rate_adjusted{
    text-align: center;
    /*font-size: 1.1em;*/
    /*font-weight: bold;*/
    /*cursor: default;*/
    width: 70px;
    /*border: none;
    background: transparent;*/
  }
  .recalcpanel .lend_calc_factor_rate_adjusted.invalid{
    border-color: red;
    color: red;
  }
  .recalcpanel .lend_calc_factor_rate_adjusted:focus{
    outline: none;
  }
.noselect {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

/*
 HomeLoan's Factor Rate Adjustment Page
*/
#addNewFactorRateAdj_options{
  background: #f7f7f7;
  position: absolute;
  z-index: 2;
  right: 0;
  box-shadow: 0 3px 8px rgba(46, 46, 46, 0.2);
  border: 1px solid #dfdfdf;
  padding: 5px 0;
  border-radius: 3px;
  width: 340px;
  font-size: 0.9em;
  height: 384px;
  overflow: scroll;
  margin: 0;
  text-align: left;
}
  #addNewFactorRateAdj_options li{
    border-bottom: 1px solid #d9d9d9;
    padding: 3px 15px;
  }
    #addNewFactorRateAdj_options li:hover{
      background: #edebeb;
      cursor: pointer;
    }
    #addNewFactorRateAdj_options li:last-of-type{
      border-bottom: none;
    }
#factorRateAdjList{}
  #factorRateAdjList li.factor{
    display: inline-block;
    margin: 0 2% 30px 0;
    width: 31%;
    padding: 15px;
    background: #F6F6F6;
    border: 1px solid #cfcbcb;
    border-radius: 3px;
    vertical-align: top;
  }
    #factorRateAdjList .pads{
      padding: 3px 0;
    }
    #factorRateAdjList li.factor .vals{
      display: inline-block;
      width: 45%;
    }
    #factorRateAdjList li.factor h3{
      font-size: 1.2em;
    }
    #factorRateAdjList li.factor div{
      /*padding: 3px 0;*/
    }
    #factorRateAdjList li.factor input.full{
      width: 100%;
    }
    #factorRateAdjList li label{
      display: block;
    }
    #factorRateAdjList li div.collapsible-header{
      padding: 3px 15px;
    }
    #factorRateAdjList li div.collapsible-body{
      padding: 8px 15px;
    }


    /*  Equifax */
    .equifax_table{font-size:0.7rem; }
    .equifax_table .collapsible-header {font-size:1rem; }
    .equifax_table .collapsible-header .material-icons {color:#981e33; }
    .equifax_table hr {margin:0; clear:both; }
    .equifax-sub-tables .collapsible-body {background-color:#fafafa;}

    .equifax_table_type1 .label {display:inline-block; min-width:250px;}
    .equifax_table_type1 .middle_col {display:inline-block; min-width:50px;}


    .equifax_table_type2 .col {margin-top:1.5rem; margin-bottom:-1.5rem; height:3rem; overflow:auto;}
    .equifax_table_type2 .label {position:absolute; margin-top:-1rem;}

/* Address Finder */
.af_list {z-index:10000000 !important}

.removeThisOne{
  float:right;
  padding:0 10px;
  font-size:0.85em;
  font-weight:normal;
  background:#c92525;
  border-radius:3px;
  color:white;
}


.mthConversionCalcPrompt {
	position: relative;
	background: #ffffff;
  position:absolute;
  z-index:2;
  padding:8px 15px 15px;
  border-radius:4px;
  width: 300px;
  box-shadow: 0px 0px 8px rgba(38, 38, 38, 0.4);
}
.mthConversionCalcPrompt:after {
  bottom: 100%;
  left: 20px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #ffffff;
  border-width: 8px;
  margin-left: -8px;
}
